# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = alglib
pkgbase = alglib
xdata = pkgtype=pkg
pkgver = 4.02.0-1
pkgdesc = A cross-platform numerical analysis and data processing library - Free Version
url = http://www.alglib.net
builddate = 1725798101
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 11604265
arch = aarch64
license = GPL2
makedepend = cmake
